/* CSS Document */

#eyecatch
{
	margin-bottom: 10px;
	position: relative;
}


#eyecatch .main_photo
{
	position: relative;
	margin: 0px;
	padding: 0px;
	height: 320px;
}

#eyecatch .main_photo li
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	left: 0px;
	top: 0px;
	position: absolute;
	z-index: 20;
}

#eyecatch .main_photo li img
{
	height: 320px;
	width: 740px;
}


#eyecatch .btn_box
{
	background-image: url(../eyecatch/bg_btn.png);
	height: 70px;
	bottom: 0px;
	position: absolute;
	width: 100%;
	z-index: 9999;
}

#eyecatch .left_btn
{
	width: 30px;
	text-align: center;
	padding-top: 24px;
	cursor: pointer;
	position: absolute;
	z-index: 9999;
}

#eyecatch .right_btn
{
	width: 30px;
	text-align: center;
	padding-top: 24px;
	cursor: pointer;
	position: absolute;
	right: 0px;
	z-index: 9999;
}


#eyecatch .btn
{
	margin: 0px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
}

#eyecatch .btn li
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	display: inline;
	position: absolute;
	left: 40px;
	top: 8px;
	z-index: 6000;
	cursor:pointer;
}
#eyecatch .activ
{
	cursor:auto !important;
}


.dmy
{
	display: none;
}